- name: Device
  description: Generic device callout

- name: GPIO
  description: Callout GPIO pin

- name: IIC
  description: Callout IIC device

- name: Inventory
  description: Inventory item callout

- name: IPMISensor
  description: Callout IPMI sensor
